Package org.kapott.hbci.GV_Result

# Class GVRInfoOrder.Info

java.lang.Object
org.kapott.hbci.GV_Result.GVRInfoOrder.Info

Enclosing class:
  GVRInfoOrder

public static final class GVRInfoOrder.Info extends Object
Eine einzelne Freitextmeldung

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`code`
ID-Code der Meldung
`String`
`msg`
Meldungstext

## Constructor Summary

Constructors
Constructor
Description
`Info()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### code

public String code
ID-Code der Meldung

### msg

public String msg
Meldungstext

## Constructor Details

### Info

public Info()

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`